cancel
Showing results for 
Search instead for 
Did you mean: 

VSE 8.x and Citrix Program Neighborhood Agent with Pass-through Authentication Incompatibility

With VSE 8.x and Citrix PNA 10.1, when the PNA is configured to use "Pass Through Authentication" the user is still prompted for credentials when attempting to connect to the Citrix Farm.

**This is only seen on 64BIT systems and VSE 8.x with Citrix Agent 10.1

Upgrade to the latest Citrix agent 11.2 to resolve this issue.

Tags (2)
Version history
Revision #:
1 of 1
Last update:
‎11-20-2009 08:17 AM
Updated by: